#content {
  margin-top: 60px;
}

#support {
  text-align: left;
  background-color: white;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 15px;
}

#support-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}

#support-left {
  display: table-cell;
}

#support-left .title {
  height: 35px;
}

#support-left #support-title {
  font-size: 20px;
  color: #212121;
}

#support-left #links {
  font-size: 14px;
  color: #545454;
}

#support-left #links a {
  text-decoration: none;
  color: #407ee3;
}

#support-left #search {
  background-color: #ededed;
  margin-top: 10px;
}

#support-left #search-padding {
  padding: 5px 0;
}

#support-left #ask,
#support-left #answer {
  margin-top: 10px;
}

#support-left #ask .field label,
#support-left #answer .field label {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 700;
}

#support-left #ask .spacer,
#support-left #answer .spacer {
  margin-top: 10px;
}

#support-left #ask .field #ask-name,
#support-left #answer .field #answer-name,
#support-left #ask .field #ask-title {
  width: 400px;
}

#support-left #ask .field #ask-question,
#support-left #answer .field #answer-question {
  width: 600px;
  height: 200px;
}

#support-left #ask .field #ask-submit,
#support-left #answer .field #answer-submit {
  width: 100px;
}

#support-left #ask #private {
  font-size: 12px;
  margin-left: 30px;
}

#support-left #ask #support-error,
#support-left #answer #support-error {
  color: red;
  display: none;
}

#support-left #questions {
  margin-top: 10px;
  overflow: hidden;
}

#support-left .question {
  margin-bottom: 10px;
}

#support-left .question-icon {
  float: left;
  margin-right: 10px;
}

#support-left .question-icon img {
  width: 50px;
  height: 50px;
}

#support-left .question-details {
  float: left;
  font-family: "Open Sans", sans-serif;
}

#support-left .question-details .question-title {
}

#support-left .question-details .question-title a {
  color: #4a4646;
  font-weight: 600;
  text-decoration: none;
  font-size: 18px;
}

#support-left .question-details .question-title .staff {
  font-size: 14px;
  font-weight: 600;
  margin-left: 5px;
  text-transform: uppercase;
  color: #4b8130;
}

#support-left .question-details .question-info {
  color: #7e7979;
  font-size: 14px;
  font-weight: 400;
}

#support-left .question-question {
  margin-top: 10px;
  padding-left: 60px;
}

#support-left #original-question {
  margin-top: 10px;
}

#support-left #answers #answers-title {
  background-color: #ededed;
  margin-bottom: 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 600;
}

#support-left .line {
  border-bottom: 3px solid #ededed;
  padding-bottom: 10px;
}

#support-left #please-signin {
  font-size: 20px;
  font-family: "Open Sans", sans-serif;
  margin-top: 20px;
}

#support-spacer {
  display: table-cell;
  width: 10px;
}

#support-right {
  font-size: 16px;
  display: table-cell;
  width: 240px;
}

#support-right .title {
  font-size: 20px;
  height: 35px;
  color: #212121;
}

#support-right #social {
  margin-top: 7px;
}

#support-right #social .item {
  height: 40px;
}

#support-right #social .item a.copy {
  position: relative;
  top: -8px;
}

#support-right #social .item a.block {
  text-decoration: none;
  padding-left: 40px;
  height: 40px;
  display: block;
  line-height: 28px;
}

#support-right #social .twitter a {
  background: url(../images/support/twitter.png) no-repeat;
}

#support-right #social .facebook a {
  background: url(../images/support/facebook.png) no-repeat;
}

#support-right #social .blog a {
  background: url(../images/support/blog.png) no-repeat;
}

#support-right #social .email input {
  width: 170px;
  position: relative;
  top: -11px;
  margin-left: 6px;
}

#contact-submit {
  margin-top: 10px;
}

#contact-error,
#contact-success {
  margin-top: 10px;
  display: none;
}

#contact-error {
  font-size: 14px;
  font-weight: bold;
  color: rgb(221, 32, 32);
  background-color: rgb(194, 194, 194);
}

#contact-success {
  font-size: 14px;
  font-weight: bold;
  color: rgb(70, 165, 31);
  background-color: rgb(194, 194, 194);
}

#alternative {
  position: absolute;
  bottom: 10px;
  width: 100%;
  font-size: 14px;
  color: white;
}

#alternative a {
  color: yellow;
}
